{% load static %}
<h3>Decision chain and suggestions:</h3>
    <table border="1">
        <tbody>
            <tr>
                <td>Decision chain</td>
                <td>May be a ...</td>
                <td>Potentially ruled out ...</td>
            </tr>
            <tr>
                <td>
					<ul>
                        {% for question, questionForDisplay, answer, answerForDisplay in decisionChainListForContext %}
                            <li><a href="/by_sequential_question/?answer={{ answer }}&question={{ question }}&back=yes">{{ questionForDisplay }}  {{ answerForDisplay }}</a></li>
                        {% endfor %}
                    </ul>
                </td>
                <td>
					{% if decisionChainListForContext|length > 0 %}
                        <ul>
                            {% for metalForDisplay, docSheetPath in suggestedMetalsListForContext %}
                                {% if isInconclusive %}
                                    <li>{{ metalForDisplay }}</li>
                                {% else %}
                                    <li><a href="{% static docSheetPath %}" target="_blank">{{ metalForDisplay }}</a></li>
                                {% endif %}
                            {% endfor %}
                        </ul>
                    {% endif %}
                </td>
                <td>
					{% if decisionChainListForContext|length > 0 %}
                        <ul>
                            {% for metalForDisplay, docSheetPath in notSuggestedMetalsListForContext %}
                                <li><a href="{% static docSheetPath %}" target="_blank">{{ metalForDisplay }}</a></li>
                            {% endfor %}
                        </ul>
                    {% endif %}
                </td>
            </tr>
        </tbody>
    </table>
<br/>
